<h1><?= strtoupper(__('pv2_member_heading', array('username' => $this->user->username))) ?></h1>

<div class="gray-box form">
	<!--
	<fieldset>
		<div class="body">
			<span class="strong"><?= __('pv2_member_top_text') ?></span>
		</div>
	</fieldset>
	-->
	
	<? /*
	<script type="text/javascript">
		window.addEvent('domready', function(){
			$('online_chat').addEvent('click', function(e){
				e.stop();
				window.open('http://www.6annonce.com/index/chat', '6annonce', 'height=620, width=820');
			});
		});
	</script>
	<fieldset class="vindent">
		<legend><?= $this->t('online_chat') ?></legend>

		<div class="body">
			<p class="strong"><?= __('chat_member_text') ?></p><br/>
			
			<br/>
			<a href="#" id="online_chat"><img src="<?= _st('chat_big_red_btn.png') ?>" /></a>
		</div>
	</fieldset>
	*/ ?>
	
	<fieldset class="vindent">
		<legend><?= __('pv2_main_nav') ?></legend>
		<ul id="navigation" class="mem">
		<? foreach ( $this->navigation as $i => $link ): ?>
			<li<?= $i == count($this->navigation) - 1 ? ' class="no-sep"' : '' ?>>
				<a href="<?= $this->getLink($link['link']) ?>" class="<?= $link['id'] ?>" style="position: relative;">
					<span>
						<? //unread support count on icon ?>
						<? if ( $link['id'] == 'support' && isset($link['supportUnreadsCount']) && $link['supportUnreadsCount']) : ?>
							<? if ( $link['supportUnreadsCount'] <= 9 ): ?>
								<p class="pm-count" style="right: 25px;"><?= $link['supportUnreadsCount'] ?></p>
							<? else: ?>
								<p class="pm-count" style="font-size: 12px; line-height: 1.9; right: 25px;"><?= '9+' ?></p>
							<? endif; ?>
						<? endif; ?>
					</span>
					<?= strtoupper($link['title']) ?>
				</a>
			</li>
		<? endforeach ?>
		</ul>
		<div class="clear"></div>
	</fieldset>
</div><!-- gray-box -->
